Thu, 01 Dec 2022 11:31:57 UTC | login

Information for RPM glibc-minimal-langpack-2.34-7.el9.s390x.rpm

ID366265
Nameglibc-minimal-langpack
Version2.34
Release7.el9
Epoch
Archs390x
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-10-01 19:41:41 GMT
Size138.02 KB
add968c6c850b63864db9b534791687e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-214725-33894
Provides
glibc-langpack = 2.34-7.el9
glibc-minimal-langpack = 2.34-7.el9
glibc-minimal-langpack(s390-64) = 2.34-7.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.34-7.el9
glibc-common = 2.34-7.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 3633 >>>
Buildroot descending sort Created State
c9s-build-247819-41581 2021-11-15 18:59:11 expired
c9s-build-247814-41581 2021-11-15 17:58:29 expired
c9s-build-247810-41581 2021-11-15 17:16:44 expired
c9s-build-247801-41581 2021-11-15 17:07:01 expired
c9s-build-247794-41552 2021-11-15 15:55:49 expired
c9s-build-247776-41519 2021-11-15 15:16:17 expired
c9s-build-247772-41519 2021-11-15 15:06:14 expired
c9s-build-247768-41519 2021-11-15 14:51:52 expired
c9s-build-247761-41486 2021-11-15 14:08:51 expired
c9s-build-247754-41399 2021-11-15 11:00:38 expired
c9s-build-247751-41399 2021-11-15 10:32:57 expired
c9s-build-247743-41399 2021-11-15 10:25:46 expired
c9s-build-247736-41399 2021-11-15 10:15:30 expired
c9s-build-247732-41399 2021-11-15 09:53:15 expired
c9s-build-247726-41399 2021-11-15 09:50:34 expired
c9s-build-247718-41364 2021-11-15 09:19:20 expired
c9s-build-247713-41364 2021-11-15 09:01:47 expired
c9s-build-247707-41364 2021-11-15 08:28:02 expired
c9s-build-247680-41364 2021-11-15 02:37:05 expired
c9s-build-247665-41323 2021-11-14 02:36:27 expired
c9s-build-247659-41323 2021-11-13 11:21:47 expired
c9s-build-247653-41323 2021-11-13 06:16:41 expired
c9s-build-247638-41323 2021-11-13 02:37:30 expired
c9s-build-247633-41294 2021-11-13 00:52:34 expired
c9s-build-247623-41178 2021-11-12 17:01:36 expired
c9s-build-247616-41178 2021-11-12 16:45:39 expired
c9s-build-247607-41178 2021-11-12 16:19:42 expired
c9s-build-247602-41178 2021-11-12 16:16:06 expired
c9s-build-247595-41178 2021-11-12 16:08:53 expired
c9s-build-247590-41149 2021-11-12 16:02:12 expired
c9s-build-247585-41149 2021-11-12 15:53:43 expired
c9s-build-247578-41149 2021-11-12 15:31:32 expired
c9s-build-247575-41149 2021-11-12 15:26:27 expired
c9s-build-247569-41149 2021-11-12 15:17:11 expired
c9s-build-247554-41091 2021-11-12 12:44:20 expired
c9s-build-247545-41091 2021-11-12 12:03:31 expired
c9s-build-247534-41062 2021-11-12 11:39:23 expired
c9s-build-247531-41062 2021-11-12 11:38:33 expired
c9s-build-247524-41062 2021-11-12 11:05:15 expired
c9s-build-247520-41062 2021-11-12 10:58:16 expired
c9s-build-247513-41062 2021-11-12 10:47:02 expired
c9s-build-247508-41062 2021-11-12 10:46:42 expired
c9s-build-247499-41062 2021-11-12 10:42:05 expired
c9s-build-247495-41033 2021-11-12 10:23:20 expired
c9s-build-247489-41033 2021-11-12 10:22:54 expired
c9s-build-247483-41006 2021-11-12 09:51:36 expired
c9s-build-247475-40975 2021-11-12 09:34:01 expired
c9s-build-247466-40940 2021-11-12 08:09:37 expired
c9s-build-247458-40940 2021-11-12 06:08:34 expired
c9s-build-247452-40940 2021-11-12 03:10:11 expired